;优捷易一键装机助理配置文件,如需启用配置功能,请删除字段的开头符号  ;  分号
;其他高级功能请仔细阅读 装机助理支持文档.txt
;部分功能自定义需付费为VIP版,详情请双击  注册VIP版
;如需更改请将本文件命名为 UjyQii.INI
[Config]
;Search=1 ;1为仅搜索U盘; 2为仅搜索光盘; 3为仅搜索磁盘;4为不搜索镜像; 0或为空,搜索全部驱动器
;SearchDepth=3 ;定义程序扫描镜像文件的目录深度,默认为3
;VolumeLabel=1 ;1为关闭还原后修改分区卷标名称,其他或留空为默认修改
;Title=您需定义的软件名称
;AutoActivation=1 ;是否自动激活Windows,默认不自动激活
;Display=1  ;定义主界面右下角的[设定目标系统主首页]的显示状态,1为隐藏,其他为显示
;Online=1 ;1为关闭在线重装功能,其他或留空为默认显示
;Soft=1  ;0为默认捆绑软件/首页,1为默认不捆绑
;downloadOSType=1  ;定义在线重装来自优捷易的系统下载列表类型,1为仅获取纯净版,2为仅获取装机版,其他默认获取装机版+纯净版
;Autoinstall=1 ;1为不勾选主界面的[全自动安装系统],其它为勾选
;WimCore=1  ;2为wimlib-imagex核心进行备份还原,1或其他则为Imagex核心备份还原,默认Imagex核心
;onlyPE=1  ;1为不搜索其他PE模块,仅搜索AdvPE.WIM或UjyQii.WIM或自定义PE或在线下载的PE,模块优先级请仔细阅读 装机助理支持文档.txt
;Recovery=1  ;0为默认在自动部署时不保留PE模块,1为默认保留
;SuperMode=1 ;用于定义在急救系统下手动安装系统是否再次安装急救系统,1为是 其他为默认不再次安装急救系统到您安装的系统
;SuperModePEFile=\PE\Boot.WIM ;同上,用于定义在急救系统下手动安装指定路径的PE到本地系统
;USBSetup=1 ;0为默认不勾选 注入USB3.X驱动,1为默认勾选 注入USB3.X驱动
;CHKIMG=1 ;1为默认勾选 镜像完整性校验  ,其他为不勾选
;Url=自定义捆绑浏览器首页地址,如www.baidu.com
;PEFile=\Boot\boot.wim  ;自定义默认PE模块路径,此时不搜索其他PE模块,路径为程序同目录下的文件
;PELogo=优捷易PE  ;自定义PE模块在任务确认执行窗口的名称
;UCopy=1   ;自定义安装U盘中的系统镜像到当前系统盘时是否拷贝镜像到本地磁盘,1为不拷贝,其他为拷贝
;ToolsMenu=1 ;自定义是否显示[扩展工具]功能页,1为关闭显示,其他为显示
;BootMenuName=Windows一键装机环境 ;自定义引导菜单的名称,建议英文
;AutoReBoot=0 ;0为默认不勾选自动重启,其他为默认勾选重启
;BootAll=1 ;0或其他为默认不勾选  确认执行 - [全局引导修复],1为勾选,仅PE下有效
;OEMLOGO=1 ;1为开启还原时 [自动识别品牌导入OEM],其他为关闭
=================================================================
;使用运行接口自定义配置文件,支持环境变量,详情请仔细阅读 装机助理支持文档.txt

;Run=还原结束后运行程序路径及配置信息,支持变量

;UnattendRun=系统部署中运行程序路径,支持变量

;RunOne=首次进入桌面运行程序,支持变量
=================================================================
[OS_install]
;Type=1 ,切换一键安装模式的UI界面,分为简易版与普通版,1为简易模式,其他为普通模式
;systemPath=\Windows.gho   ;自定义默认安装镜像路径,此时不搜索其他镜像,路径为程序同目录下的文件
;systemName=windows7旗舰版  ;自定义默认安装镜像名称
=================================================================
[OSDownload] 用于自定义在线重装下载列表,云端控制系统下载地址,配置文件示例请看 搭建在线重装服务器 文件夹
;GPTServerUrlX64=定义UEFI64位下支持GPT引导的系统镜像[也就是64位系统]下载地址云端配置文件地址,推荐windows web服务器
;GPTServerUrlX86=定义UEFI32位下支持GPT引导的系统镜像[也就是32位系统]下载地址云端配置文件地址,推荐windows web服务器
;MBRServerUrl=定义支持MBR引导的系统镜像下载地址云端配置文件地址,推荐windows web服务器
=================================================================
[PEDownload] 用于自定义PE模块下载地址,本地配置文件/云端服务器配置文件控制下载地址,配置文件示例请看 搭建在线重装服务器 文件夹
;ServerUrl=PE模块下载地址云端配置文件地址,推荐windows web服务器,配置此项时,下方[X86Url]/[X64Url]配置的地址将无效
;X86Url=32位PE下载地址,用于本地配置文件配置PE下载地址
;X64Url=64位PE下载地址,用于本地配置文件配置PE下载地址
=================================================================
[WandrvDownload]
;Url=万能驱动下载地址云端配置文件地址,配置文件示例请看 搭建在线重装服务器 文件夹
=================================================================
[Key] ;自定义导入系统激活key
Win7=
Win8=
Win8.1=
Win10=

[WanDrv] 在安装系统时通过配置文件自动选择万能驱动,详情请仔细阅读 装机助理支持文档.txt
Win7X86=@\Win7X86\EasyDrv7(Win7.x86).exe
Win7X64=\Win7X64\EasyDrv7(Win7.x64).exe
Win10X64=
Win10X86=
Win8X64=
Win8X86=
Win8.1X86=
Win8.1X64=
